org.eclipse.jetty.http

## Interface HttpTokens

    public interface HttpTokens

HTTP constants

### Field Summary

Fields
`static byte` `CARRIAGE_RETURN`
`static int` `CHUNKED_CONTENT`
`static byte` `COLON`
`static byte[]` `CRLF`
`static int` `EOF_CONTENT`
`static byte` `LINE_FEED`
`static int` `NO_CONTENT`
`static int` `SELF_DEFINING_CONTENT`
`static byte` `SEMI_COLON`
`static byte` `SPACE`
`static byte` `TAB`
`static int` `UNKNOWN_CONTENT`

### Field Detail

#### COLON

    static final byte COLON

See Also:
  Constant Field Values

#### SPACE

    static final byte SPACE

See Also:
  Constant Field Values

#### CARRIAGE_RETURN

    static final byte CARRIAGE_RETURN

See Also:
  Constant Field Values

#### LINE_FEED

    static final byte LINE_FEED

See Also:
  Constant Field Values

#### CRLF

    static final byte[] CRLF

#### SEMI_COLON

    static final byte SEMI_COLON

See Also:
  Constant Field Values

#### TAB

    static final byte TAB

See Also:
  Constant Field Values

#### SELF_DEFINING_CONTENT

    static final int SELF_DEFINING_CONTENT

See Also:
  Constant Field Values

#### UNKNOWN_CONTENT

    static final int UNKNOWN_CONTENT

See Also:
  Constant Field Values

#### CHUNKED_CONTENT

    static final int CHUNKED_CONTENT

See Also:
  Constant Field Values

#### EOF_CONTENT

    static final int EOF_CONTENT

See Also:
  Constant Field Values

#### NO_CONTENT

    static final int NO_CONTENT

See Also:
  Constant Field Values